Bug 1005500 - swingx includes prebuilt binaries - libraries
swingx includes prebuilt binaries - libraries
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: swingx (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mat Booth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-07 12:48 EDT by gil cattaneo
Modified: 2013-09-26 02:01 EDT (History)
1 user (show)

See Also:
Fixed In Version: swingx-1.6.5.1-2.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-26 02:01:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2013-09-07 12:48:01 EDT
Description of problem:
swingx includes prebuilt libraries

Version-Release number of selected component (if applicable):
1.6.5.1 

How reproducible:
always

Steps to Reproduce:
1. run
find swingx-project-1.6.5-1/ -name "*.so" -print
find swingx-project-1.6.5-1/ -name "*.dll" -print


Actual results:


Expected results:
remove from source package


thanks
Comment 1 Omair Majid 2013-09-09 12:18:28 EDT
Hi Mat. Could you take a look at this?
Comment 2 Mat Booth 2013-09-17 04:56:59 EDT
Sure
Comment 3 Fedora Update System 2013-09-17 05:20:09 EDT
swingx-1.6.5.1-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/swingx-1.6.5.1-2.fc20
Comment 4 Fedora Update System 2013-09-17 14:15:51 EDT
Package swingx-1.6.5.1-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing swingx-1.6.5.1-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16964/swingx-1.6.5.1-2.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-09-26 02:01:53 EDT
swingx-1.6.5.1-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.